<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <style type="text/css">
    #pic {
      float: left;
      /* Обтекание картинки текстом */
    }

    #text {
      margin-left: 110px;
      /* Отступ от левого края */
    }

    .mainDiv{
      width: 500px; 
      border: 2px solid burlywood; /* Параметры границы */
      margin: 7px; /* Значение отступов */
      padding: 10px; /* Поля вокруг текста */
    }
    
  </style>
</head>
<body id="bodyId"> 
 
  <!-- <div class="mainDiv">
    <div id="pic">
      <img width="64" height="64" src="https://ddragon.leagueoflegends.com/cdn/9.4.1/img/champion/Olaf.png">
    </div>
    <div id = "text">
      <h2>
          Name
      </h2>
      <em>
         Tesdt asdfa asdf asdf asdfasdf
      </em>
      <p align ="right">likes 3</p>
    </div>
  </div>

  <br /> -->

  <script type="text/javascript" src="task1.js"></script>
</body>
</html>